/*
@font-face {
    font-family:yekan;
    src: url('../yekan/yekan.eot');
    src: url('../yekan/yekan.eot?#iefix') format('yekan-opentype'),
    url('../yekan/Yekan.woff') format('woff'),
    url('../yekan/Yekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



html, body, div,  applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,  abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u,  center, dl, dt, dd, ol,  fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article,  canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby,  summary, time, mark, audio, video{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: yekan !important;}



html {
    font-family: yekan !important;

    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
*/



@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: bold;
    font-display: fallback;
    src: url('../fonts/IRANSansWeb(FaNum)_Bold.eot');
    src: url('../fonts/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'),
    url('../fonts/IRANSansWeb(FaNum)_Bold.woff') format('woff'),
    url('../fonts/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}


@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: normal;
    font-display: fallback;
    src: url('../fonts/IRANSansWeb(FaNum).eot');
    src: url('../fonts/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),
    url('../fonts/IRANSansWeb(FaNum).woff2') format('woff2'),
    url('../fonts/IRANSansWeb(FaNum).woff') format('woff'),
    url('../fonts/IRANSansWeb(FaNum).ttf') format('truetype');
}

@font-face {
    font-family: IRANSans;
    font-style: normal;
    font-weight: 300;
    font-display: fallback;
    src: url('../fonts/IRANSansWeb(FaNum)_Light.eot');
    src: url('../fonts/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),
    url('../fonts/IRANSansWeb(FaNum)_Light.woff') format('woff'),
    url('../fonts/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}





html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: IRANSans ;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }

body {

    line-height: 1em; }
ol, ul {
    list-style: none; }
.special-quote {
    quotes: none; }
.special-quote:before, .special-quote:after {
    content: '';
    content: none; }
table {
    border-collapse: collapse;
    border-spacing: 0; }

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: IRANSans ;
}


/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: white;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: dimgray;
}

/*body{
            display:flex;
            !* background-color:blue;*!
        }*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body, html {
    height: 100%;
}


* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: sans-serif;
    background-color: #88a78c;
    color: #111;
    height: 100vh;
    overflow: hidden;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
}

.content {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.logo {
    width: 140px;
    max-width: 80%;
    margin-bottom: 1rem;
}

h1 {
    font-size: 1.8rem;
    margin: 0.5rem 0 1.5rem;
}

.social-icons {
    display: flex;
    gap: 2rem;
    flex-wrap: nowrap;
    justify-content: center;
    margin-bottom: 2rem;
    font-size: 3rem;
}

.social-icons a {
    color: #111;
    font-size: 1.6rem;
    text-decoration: none;
}

.menu-button {
    background-color: #4b5741;
    color: white;
    border: none;
    padding: 1rem 2rem;
    border-radius: 1.5rem;
    font-size: 1rem;
    cursor: pointer;
    width: 20rem;
    text-decoration:none;
}



.fa-brands, .fab
{
    font-size: 2.8rem!important;
}




.footer {
    height: 10vh;
    /* background-color: lightcoral;*/
    position: sticky;
    bottom: 0;
    text-align: center;
    width: 100%;
    font-size: 12px;
    /*color: #a2a2a2;
    padding-bottom: 20px;
    padding-top: 20px;
    background-color: #f1f1f1;*/
    text-align: center;
    padding: 10px;
}

.footer .f-menu {
    display: block;
    width: 100%;
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
    margin-top: 8px;
    margin-bottom: 0;
}

.footer .f-menu > li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.footer .f-menu > li > a {
    color: black;
    text-decoration:none;
}

.footer .f-menu > li > a:hover {
    color: #777;
}

/* افکت انتخاب شده */
.slider-item.selected {
    border: 3px solid #85a98f;
    transform: scale(1.1);
}
